 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 867px;
}

.u-section-1 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-1 .u-text-2 {
  width: 325px;
  margin: 40px auto 0;
}

.u-section-1 .u-image-1 {
  width: 688px;
  height: 600px;
  margin: 28px auto 40px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 471px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 297px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 3366px;
}

.u-section-2 .u-text-1 {
  margin: 22px auto 0;
}

.u-section-2 .u-video-1 {
  width: 554px;
  height: 312px;
  margin: 0 auto;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-text-2 {
  margin: 27px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 370px;
  width: 1140px;
  margin: 0 auto;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-gallery-2 {
  height: 375px;
  width: 1140px;
  margin: 7px auto 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-text-3 {
  margin: 65px 417px 0 auto;
}

.u-section-2 .u-gallery-3 {
  height: 370px;
  width: 1140px;
  margin: 0 auto;
}

.u-section-2 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-2 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-16 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-17 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-18 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-19 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-gallery-nav-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-gallery-4 {
  height: 370px;
  width: 1140px;
  margin: 28px auto 0;
}

.u-section-2 .u-gallery-inner-4 {
  --gap: 0px;
}

.u-section-2 .u-gallery-item-20 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-21 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-gallery-nav-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-text-4 {
  margin: 58px auto 0;
}

.u-section-2 .u-gallery-5 {
  height: 375px;
  width: 1140px;
  margin: 15px auto 0;
}

.u-section-2 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-gallery-inner-5 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-25 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-40 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-26 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-41 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-27 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-42 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-28 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-43 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-29 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-44 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-30 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-45 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-31 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-46 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-32 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-47 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-33 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-48 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-34 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-49 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-35 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-50 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-36 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-51 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-37 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-52 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-38 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-53 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-39 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-54 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-40 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-55 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-41 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-56 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-42 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-57 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-43 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-58 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-44 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-59 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-45 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-60 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-46 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-61 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-47 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-62 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-48 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-63 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-49 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-64 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-50 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-65 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-51 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-66 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-52 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-67 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-53 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-68 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-54 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-69 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-55 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-70 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-56 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-71 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-57 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-72 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-58 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-73 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-59 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-74 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-60 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-75 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-61 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-76 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-62 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-77 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-63 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-78 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-64 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-79 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-65 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-80 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-66 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-81 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-67 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-82 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-68 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-83 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-69 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-84 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-70 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-85 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-71 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-86 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-text-5 {
  margin: 50px auto 0;
}

.u-section-2 .u-image-1 {
  width: 354px;
  height: 300px;
  margin: 24px auto 0;
}

.u-section-2 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 14px auto 0;
}

.u-section-2 .u-image-2 {
  width: 400px;
  height: 300px;
  margin: 16px auto 0;
}

.u-section-2 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 15px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-1 {
    width: 940px;
  }

  .u-section-2 .u-gallery-2 {
    width: 940px;
    margin-top: 6px;
    margin-left: 100px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 37px;
    margin-right: 343px;
    margin-left: 337px;
  }

  .u-section-2 .u-gallery-3 {
    width: 940px;
    margin-top: 28px;
  }

  .u-section-2 .u-gallery-4 {
    width: 940px;
  }

  .u-section-2 .u-gallery-5 {
    width: 0;
    margin-left: 100px;
  }

  .u-section-2 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-13 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-14 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-15 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-16 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-17 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-18 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-19 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-20 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-21 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-22 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-23 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-24 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-25 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-26 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-27 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-28 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-29 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-30 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-31 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-32 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-33 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-34 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-35 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-36 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-37 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-38 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-39 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-40 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-41 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-42 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-43 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-44 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-45 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-46 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-47 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-48 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-49 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-50 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-51 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-52 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-53 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-54 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-55 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-56 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-57 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-58 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-59 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-60 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-61 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-62 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-63 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-64 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-65 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-66 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-67 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-68 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-69 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-70 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-71 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-2 .u-carousel-control-4 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-gallery-1 {
    width: 720px;
  }

  .u-section-2 .u-gallery-2 {
    width: 720px;
    margin-left: 210px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 263px;
    margin-left: 380px;
  }

  .u-section-2 .u-gallery-3 {
    width: 720px;
  }

  .u-section-2 .u-gallery-4 {
    width: 720px;
  }

  .u-section-2 .u-gallery-5 {
    margin-left: 210px;
  }

  .u-section-2 .u-carousel-control-3 {
    left: 6px;
  }

  .u-section-2 .u-carousel-control-4 {
    right: 6px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 331px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 449px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 237px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3358px;
  }

  .u-section-2 .u-video-1 {
    width: 540px;
    height: 304px;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
  }

  .u-section-2 .u-gallery-2 {
    width: 540px;
    margin-left: 300px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 197px;
    margin-left: 415px;
  }

  .u-section-2 .u-gallery-3 {
    width: 540px;
  }

  .u-section-2 .u-gallery-4 {
    width: 540px;
  }

  .u-section-2 .u-gallery-5 {
    margin-left: 300px;
  }

  .u-section-2 .u-carousel-control-3 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-4 {
    right: 5px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 392px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 427px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 259px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3188px;
  }

  .u-section-2 .u-video-1 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
  }

  .u-section-2 .u-gallery-2 {
    width: 340px;
    margin-top: -1px;
    margin-left: 400px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 44px;
    margin-right: 124px;
    margin-left: 454px;
  }

  .u-section-2 .u-gallery-3 {
    width: 340px;
  }

  .u-section-2 .u-gallery-4 {
    width: 340px;
  }

  .u-section-2 .u-gallery-5 {
    margin-left: 400px;
  }

  .u-section-2 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 440px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 288px;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    margin-left: 359px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 255px;
    margin-left: 350px;
    margin-right: 350px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 106px;
}

.u-section-3 .u-text-1 {
  margin: 35px auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}